Name: x11-data-bitmaps
Version: 1.1.2
Release: %mkrel 3
Summary: Bitmaps that are shared between X applications
Group: Development/X11
BuildArch: noarch
Source: http://xorg.freedesktop.org/releases/individual/data/xbitmaps-%{version}.tar.bz2
License: MIT

BuildRequires: x11-util-macros	>= 1.1.5

%description
Bitmaps that are shared between X applications

%prep
%setup -q -n xbitmaps-%{version}

%build
# to recognize aarch64
autoreconf -vfi

%configure --build=%{_build}	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make_build

%install
%make_install

%files
%doc COPYING
%dir %{_includedir}/X11/bitmaps
%{_includedir}/X11/bitmaps/*
%{_datadir}/pkgconfig/xbitmaps.pc


%changelog
* Mon May 04 2020 ovitters <ovitters> 1.1.2-3.mga8
+ Revision: 1579602
- rebuild to test changing makeinstall_std macro make_install

* Fri Feb 14 2020 umeabot <umeabot> 1.1.2-2.mga8
+ Revision: 1521678
- Mageia 8 Mass Rebuild

* Sat Dec 29 2018 luigiwalser <luigiwalser> 1.1.2-1.mga7
+ Revision: 1346456
- 1.1.2

* Fri Sep 21 2018 umeabot <umeabot> 1.1.1-11.mga7
+ Revision: 1292067
- Mageia 7 Mass Rebuild

* Sun Jun 03 2018 wally <wally> 1.1.1-10.mga7
+ Revision: 1233858
- fix build on aarch64

* Wed Oct 19 2016 tv <tv> 1.1.1-9.mga6
+ Revision: 1062257
- switch from %%old_configure to %%configure2_5x --build=%%{_build}

* Fri Feb 19 2016 umeabot <umeabot> 1.1.1-8.mga6
+ Revision: 970217
- Mageia 6 Mass Rebuild

* Tue Sep 29 2015 tv <tv> 1.1.1-7.mga6
+ Revision: 885020
- use %%old_configure
- make it noarch thus fixing empty debuginfo

* Wed Oct 15 2014 umeabot <umeabot> 1.1.1-6.mga5
+ Revision: 744801
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.1.1-5.mga5
+ Revision: 690392
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.1.1-4.mga4
+ Revision: 522163
- Mageia 4 Mass Rebuild

* Fri Feb 08 2013 luigiwalser <luigiwalser> 1.1.1-3.mga3
+ Revision: 397204
- remove obsolete pre script

* Mon Jan 14 2013 umeabot <umeabot> 1.1.1-2.mga3
+ Revision: 385908
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Jan 09 2011 blino <blino> 1.1.1-1.mga1
+ Revision: 2786
- imported package x11-data-bitmaps


* Thu Dec 09 2010 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 1.1.1-1mdv2011.0
+ Revision: 617674
- Use configure2_5x
- Fix %%files definitions

  + Thierry Vignaud <tv@mandriva.org>
    - new release

* Wed Nov 11 2009 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 1.1.0-1mdv2010.1
+ Revision: 464642
- New version: 1.1.0

* Sat Mar 07 2009 Antoine Ginies <aginies@mandriva.com> 1.0.1-8mdv2009.1
+ Revision: 351431
- rebuild

* Wed Jun 18 2008 Thierry Vignaud <tv@mandriva.org> 1.0.1-7mdv2009.0
+ Revision: 225939
- rebuild

* Tue Jan 15 2008 Paulo Andrade <pcpa@mandriva.com.br> 1.0.1-6mdv2008.1
+ Revision: 153305
- Update BuildRequires and rebuild

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Thu Aug 30 2007 Oden Eriksson <oeriksson@mandriva.com> 1.0.1-5mdv2008.0
+ Revision: 75595
- rebuild


* Thu Jun 01 2006 Laurent Montel <lmontel@mandriva.com>
+ 2006-06-01 09:26:34 (31826)
- This package mustn't be "noarch'ed" otherwise it breaks
  compile on x86_64

* Wed May 31 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-31 18:32:34 (31796)
- rebuild to fix cooker uploading

* Mon May 29 2006 Andreas Hasenack <andreas@mandriva.com>
+ 2006-05-29 14:36:37 (31646)
- renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

* Thu May 04 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-04 21:25:17 (26918)
- increment release

* Thu Apr 27 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-04-27 04:02:05 (26704)
- Adding X.org 7.0 to the repository

